Subject: bug#38161: Guix guided installer should set up printers and scanners

From: Ludovic Courtès <[email-masked]>
Date: Tue, 12 Nov 2019 16:44:23 +0100

Hi!

"pelzflorian (Florian Pelz)" <[email-masked]> skribis:

> On Tue, Nov 12, 2019 at 02:49:44PM +0100, Danny Milosavljevic wrote:
>> Long term, people will not print things anymore but will scan things
>
> This does not match my experience.  Printing things at university for
> free (up to a quota) is very popular with students.

In this context, students to not need to run the CUPS daemon on their
laptop though: they just need to fill out ~/.cups/client.conf so that it
talks to the right pool server, and then everything should “just work.”

Ludo’.